/*
    Theme Name: Transcargo Child Theme
    Theme URI: http://logistics.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Transcargo is the only best WordPress theme for transportation and logistics business.  Using Transcargo you can easily create a modern website and start promoting your services.
    Version: 1.0
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
    Text Domain: transcargo-child-theme
    Template: transcargo
*/

/* Add your own styles here */
.top_bar_mobile {
  display: none;
}
.wpml-ls > ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0; }
.wpml-ls > ul > li {
	display: inline-block;
	visibility: visible !important;
	opacity: 1 !important;
}
.wpml-ls > ul > li a {
	display: block;
	padding: 18px 20px 18px 20px;
}
.wpml-ls > ul > li.wpml-ls-current-language a {
	display: block;
	padding: 18px 20px 18px 20px;
	color: #fff;
	text-decoration: none !important; }
.wpml-ls > ul > li.wpml-ls-current-language > a:after {
	content: "";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0, 0);
	position: absolute;
	right: 12px;
	top: 50%;
	margin: -7px 0 0; }
.wpml-ls > ul {
	position: relative;
	list-style: none;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; }
.wpml-ls > ul a {
	color: #fff;
	display: block;
	padding: 10px 20px;
	text-decoration: none !important;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease; }
.wpml-ls > ul a:hover {
	background: #34ccff; }
.wpml-ls:hover {
	background: #183650; }
.wpml-ls > ul li.wpml-ls-current-language{
	visibility: visible;
	opacity: 1;  }
.wpml-ls:hover > ul,.wpml-ls:hover > ul li {
	visibility: visible;
	opacity: 1; }

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title::before {
	margin-bottom: 0 !important;
}
.wpb-js-composer .vc_tta-shape-rounded:not(.vc_tta-o-no-fill) .vc_tta-panel.vc_active .vc_tta-panel-body {
	background: #FFFFFF;
}
.wpb_content_element .wpb_wrapper a {
  color: #0c3652 !important;
  text-decoration: underline;
}
.page_title .container h1 {
  background: #000f61;
  opacity: 0.75;
  margin: 35px 20px 35px 0 !important;
  padding: 20px !important;
  display: table;
}
.vacancy_table_wr .vacancy_table tbody td a:hover {
    color: #ffffff !important;
}
.vc_services .vc_services_carousel_wr .vc_services_carousel .item .item_wr .content {
	height: 282px !important;
}
.vc_services_grid .item .item_wr .content h6 a {
	font-size: 24px !important;
}
.vc_gitem-post-data {
    min-height: 126px !important;
}
.top_nav_wr .top_nav ul.top_nav_menu li ul {
    padding: 0px;
}
.top_nav_wr .top_nav ul.top_nav_menu {
    margin: 0 10px;
}
.top_nav_wr .top_nav ul.top_nav_menu li {
    padding: 0px 12px;
	font-size: 18px;
}
.top_nav_wr .top_nav ul.top_nav_menu li ul li a {
    font-size: 18px;
}
.blog_list > article .post_wr .post_thumbnail .date {
	visibility: hidden;
}
.top_nav_wr .top_nav .logo a img {
    height: 62px;
    width: auto;
}
.top_bar_social {
	  width: 14%;
    padding-top: 8px;
}
.top_bar_contact {
	width: 8%;
	float: right;
	margin: 20px 0 0 20px;
}
.top_bar_contact a {
	background: #FFFFFF;
	color: #183650;
	font-weight: bold;
	border-radius: 15px;
	width: 100px;
	text-decoration: none;
	padding: 5px 10px;
}
.top_bar_contact.greenbtn a {
	background-color: #73b741;
	color: #ffffff;
}
.top_bar_contact a:hover, .top_bar_contact a:active {
	background: #34ccff;
	color: #FFFFFF;
}
.top_bar_contact.greenbtn a:hover, .top_bar_contact.greenbtn a:active {
	background: #ffffff;
	color: #73b741;
}
.top_bar_info_wr .socials {
	position: relative;
	float: right;
	width: 100%; 
}
.top_bar_info_wr .socials ul {
	list-style: none;
	padding: 0;
	margin: 0;
	float: right; }
.top_bar_info_wr .socials ul:after {
	content: "";
	display: table;
	clear: both; }
.top_bar_info_wr .socials ul li {
	float: left;
	margin: 0 0 8px 8px; }
.top_bar_info_wr .socials ul li a {
	display: block;
	width: 32px;
	height: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	-ms-border-radius: 32px;
	border-radius: 32px;
	background: rgba(255, 255, 255, 0.25);
	text-align: center;
	line-height: 32px;
	color: #183650;
	font-size: 17px;
	text-decoration: none !important;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease; }
.top_bar_info_wr .socials ul li a i {
	line-height: 34px; }
.top_bar_info_wr .socials ul li a i.fa-vimeo {
	font-size: 14px; }
.top_bar_info_wr .socials ul li a i.stm-google-plus {
	font-size: 13px; }
.top_bar_info_wr .socials ul li a:hover {
	background: #34ccff;
	color: #fff; }
.top_bar_info_wr .socials ul li a.social-facebook:hover {
	background: #3a5897; }
.top_bar_info_wr .socials ul li a.social-twitter:hover {
	background: #00aced; }
.top_bar_info_wr .socials ul li a.social-instagram:hover {
	background: #ac907a; }
.top_bar_info_wr .socials ul li a.social-google-plus:hover {
	background: #db4437; }
.top_bar_info_wr .socials ul li a.social-vimeo:hover {
	background: #44bbff; }
.top_bar_info_wr .socials ul li a.social-linkedin:hover {
	background: #0077b5; }
.top_bar_info_wr .socials ul li a.social-behance:hover {
	background: #1769ff; }
.top_bar_info_wr .socials ul li a.social-dribbble:hover {
	background: #ec4989; }
.top_bar_info_wr .socials ul li a.social-flickr:hover {
	background: #128fdc; }
.top_bar_info_wr .socials ul li a.social-github:hover {
	background: #fff;
	color: #333333; }
.top_bar_info_wr .socials ul li a.social-pinterest:hover {
	background: #cb2027; }
.top_bar_info_wr .socials ul li a.social-yahoo:hover {
	background: #500095; }
.top_bar_info_wr .socials ul li a.social-delicious:hover {
	background: #3399ff; }
.top_bar_info_wr .socials ul li a.social-dropbox:hover {
	background: #1081de; }
.top_bar_info_wr .socials ul li a.social-reddit:hover {
	background: #ff4500; }
.top_bar_info_wr .socials ul li a.social-soundcloud:hover {
	background: #ff6600; }
.top_bar_info_wr .socials ul li a.social-google:hover {
	background: #4285f4; }
.top_bar_info_wr .socials ul li a.social-skype:hover {
	background: #00aff0; }
.top_bar_info_wr .socials ul li a.social-youtube:hover {
	background: #cc181e; }
.top_bar_info_wr .socials ul li a.social-tumblr:hover {
	background: #529ecc; }
.top_bar_info_wr .socials ul li a.social-vk:hover {
	background: #49739f; }
.top_bar_info_wr .socials ul li a.social-odnoklassniki:hover {
	background: #f58220; }
.top_bar_info_wr .socials ul li a.social-whatsapp:hover {
	background: #4cda64; }

@media only screen and (max-width: 768px) {
	.top_nav_wr .top_nav .mobile_logo a img {
		height: 60px !important;
	}
}


@media only screen and (max-width: 768px) {
	.top_bar_mobile {
    display: block;
    width: 100%;
    height: 54px;
    background: #183650;
  }
  .top_bar_contact {
    width: 27%;
    float: right;
    font-size: 11px;
    margin: 20px 0 0 20px;
  }
}

@media only screen and (min-width: 769px) and (max-width: 991px) {
	.top_bar_contact {
    	width: 11%;
	}
	.top_bar_contact a {
    	padding: 5px 8px;
    	font-size: 12px;
	}
	.top_nav_wr .top_nav #menu_toggle {
        position: absolute;
        right: 30px;
        top: 18px;
        margin: 0;
        cursor: pointer;
        width: 40px;
        height: 32px;
        display: block; 
	}
      .top_nav_wr .top_nav #menu_toggle button {
        position: absolute;
        left: 10px;
        top: 50%;
        background: #183650;
        height: 2px;
        width: 20px;
        padding: 0;
        border: none;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s;
        outline: none !important;
        margin: -1px 0 0; 
	}
      .top_nav_wr .top_nav #menu_toggle button:before {
        content: '';
        position: absolute;
        left: 0;
        top: -7px;
        width: 20px;
        height: 2px;
        background: #183650;
        -webkit-transform-origin: 1.5px center;
        -moz-transform-origin: 1.5px center;
        -o-transform-origin: 1.5px center;
        transform-origin: 1.5px center;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; 
	}
      .top_nav_wr .top_nav #menu_toggle button:after {
        content: '';
        position: absolute;
        left: 0;
        bottom: -7px;
        width: 20px;
        height: 2px;
        background: #183650;
        -webkit-transform-origin: 1.5px center;
        -moz-transform-origin: 1.5px center;
        -o-transform-origin: 1.5px center;
        transform-origin: 1.5px center;
        -webkit-transition: 0.3s;
        -moz-transition: 0.3s;
        -o-transition: 0.3s;
        transition: 0.3s; 
	}
      .top_nav_wr .top_nav #menu_toggle.open button {
        background: transparent; 
	}
      .top_nav_wr .top_nav #menu_toggle.open button:before {
        top: 0;
        -webkit-transform: rotate3d(0, 0, 1, -45deg);
        -moz-transform: rotate3d(0, 0, 1, -45deg);
        -o-transform: rotate3d(0, 0, 1, -45deg);
        transform: rotate3d(0, 0, 1, -45deg);
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%; 
	}
      .top_nav_wr .top_nav #menu_toggle.open button:after {
        bottom: 0;
        -webkit-transform: rotate3d(0, 0, 1, 45deg);
        -moz-transform: rotate3d(0, 0, 1, 45deg);
        -o-transform: rotate3d(0, 0, 1, 45deg);
        transform: rotate3d(0, 0, 1, 45deg);
        transform-origin: 50% 50%;
        -webkit-transform-origin: 50% 50%;
        -moz-transform-origin: 50% 50%;
        -o-transform-origin: 50% 50%;
        transform-origin: 50% 50%; 
	}
	.top_nav_wr .top_nav .logo {
        display: none; }
      .top_nav_wr .top_nav .mobile_logo {
        display: block; }
        .top_nav_wr .top_nav .mobile_logo a {
          display: block;
          margin: 13px 20px 18px; }
          .top_nav_wr .top_nav .mobile_logo a.logo_text {
            margin: 0 40px;
            padding-top: 35px;
            padding-bottom: 35px;
            white-space: nowrap;
            font-weight: 500;
            font-size: 20px;
            text-transform: uppercase;
            text-decoration: none !important; }
          .top_nav_wr .top_nav .mobile_logo a img {
            height: 39px;
            width: auto; }
      .top_nav_wr .top_nav .top_nav_menu_wr {
        display: none; }
      .top_nav_wr .top_nav .top_mobile_menu_wr.active {
        display: block !important; }
      .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form {
        background: #34ccff;
        padding: 20px 20px 16px; }
        .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form:after {
          content: "";
          display: table;
          clear: both; }
        .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form p {
          float: left;
          width: 50%;
          font-size: 13px;
          line-height: 22px;
          margin: 0; }
        .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form form {
          width: 50%;
          overflow: hidden;
          position: relative;
          padding-left: 10px; }
          .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form form .search_button {
            position: absolute;
            left: 10px;
            top: 0;
            background: #34ccff;
            font-size: 28px;
            width: 60px;
            height: 43px;
            padding-top: 6px; }
          .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form form input[type="text"] {
            width: 100%;
            display: block;
            border: none;
            font-size: 14px;
            padding: 12px 50px 12px 74px;
            outline: none !important;
            box-shadow: none !important;
            border: none !important; }
          .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form form button {
            position: absolute;
            right: 0;
            top: 0;
            border: none;
            width: 40px;
            height: 40px;
            padding: 0;
            text-align: center;
            font-size: 13px;
            background: none;
            color: #34ccff;
            -webkit-transition: color 0.3s ease;
            -moz-transition: color 0.3s ease;
            -ms-transition: color 0.3s ease;
            -o-transition: color 0.3s ease;
            transition: color 0.3s ease; }
            .top_nav_wr .top_nav .top_mobile_menu_wr .mobile_search_form form button:hover {
              color: #183650; }
      .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu {
        padding: 0;
        margin: 0; }
        .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu:after {
          content: "";
          display: table;
          clear: both; }
        .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li {
          position: relative;
          font-size: 16px;
          font-weight: 500;
          border-top: 1px solid #dddddd;
          text-align: left; }
          .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li a {
            display: block;
            padding: 16px 20px 17px;
            color: #183650;
            text-decoration: none !important; }
          .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li ul {
            display: none;
            list-style: none;
            margin: 0;
            padding: 0;
            text-align: left;
            background: #183650;
            border-top: 4px solid #34ccff; }
            .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li ul li {
              padding: 0;
              float: none;
              font-size: 13px;
              font-weight: 500;
              border-top: 1px solid rgba(255, 255, 255, 0.25); }
              .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li ul li:first-child {
                border-top: none; }
              .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li ul li.active > a {
                background: #34ccff; }
              .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li ul li a {
                color: #fff;
                display: block;
                padding: 18px 20px 18px 50px;
                text-decoration: none !important;
                -webkit-transition: background 0.3s ease;
                -moz-transition: background 0.3s ease;
                -ms-transition: background 0.3s ease;
                -o-transition: background 0.3s ease;
                transition: background 0.3s ease; }
              .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li ul li ul {
                border-top: 1px solid rgba(255, 255, 255, 0.25); }
                .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu li ul li ul li a {
                  padding-left: 80px; }
        .top_nav_wr .top_nav .top_mobile_menu_wr ul.top_mobile_menu #stm_magic_line {
          display: none; }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
	.top_bar_contact {
    	width: 10%;
	}
	.top_nav_wr .top_nav ul.top_nav_menu li {
		padding: 0px 12px;
    	font-size: 16px;
	}
	.top_nav_wr .top_nav ul.top_nav_menu li ul li a {
		font-size: 16px;
	}
	.top_nav_wr .top_nav ul.top_nav_menu li a {
    	padding: 24px 0;
	}
}
